# 64. Mutation: aggiungi utenti all’organizzazione

Mutazione per aggiungere utenti all'"Organizzazione".

La mutazione può essere eseguita solo dall'account appartenente al gruppo Organization.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutazione AddUsersToOrganizationSample {
  addUsersToOrganization(
    input: { 
      organizationUuid: "organization_uuid", 
      emails: ["user1@gmail.com", "user2@gmail.com"] 
    }
  ) {
    uuidOrganizzazione
    userUuid
    email
    tutteAziende
    dataCreazione
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/it/documentazione-api/panoramica-delle-richieste-api-geopard/64.-mutation-aggiungi-utenti-allorganizzazione.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
